<?php
$graphicsDir = FaHtml::getJsUrl('highslide/graphics/');
$cs = Yii::app()->getClientScript();
$cs->registerCssFile(FaHtml::getJsUrl('highslide/highslide.css'));
$cs->registerScriptFile(FaHtml::getJsUrl('highslide/highslide-with-html.min.js'));
$cs->registerScript('highslide', "hs.graphicsDir = '{$graphicsDir}'; hs.outlineType = 'rounded-white'; hs.align = 'center;'");
